@charset "utf-8";
@import url("FOT_HummingStd_B/stylesheet.css");


/*===============
base
=================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,p,blockquote,tr,th,td {
margin:0;
padding:0;
}  

body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
a {
	text-decoration:none;
	border: none;
}
.scrollable img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#nav {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.5);
	border-bottom: 1px solid #ccc;
	text-align: center;
	padding: 0px;
	}
#nav #header-nav {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	display: inline;
	float: left;
	font-family: "FOT HummingStd B";
	color: #339;
	font-size: 38px;
	background-image: url(../images/expert80.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 336px;
	text-align: left;
}
#nav ul {
	list-style-type: none;
	margin-top: 25px;
	height: 1%;
	width: 530px;
	float: right;	
	}
#nav li {
	line-height: 1em;
	display: inline-block;
	margin-right: 12px;
	}
#nav li a {
	font-family: "FOT HummingStd B";
	color: #000;
	text-decoration: none;
	}
#wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.page {
/*	min-height: 1200px;
*/	}
#page-1 #no1 {
	background-image: url(../images/nan-topimg.png);
	background-repeat: no-repeat;
	background-position: center 80px;
	height: 480px;
	width: 100%;
}
.h2 {
	font-size: 17px;
	line-height: 2em;
	position: absolute;
	left: 420px;
	top: 290px;
	width: 374px;
	height: 29px;
	color: #FFF;
	letter-spacing: 0.1em;
}
.arrow img {
	padding-top: 130px;
}
#top2 {
	position: fixed;
	bottom: 0;
	right: 80px;
}
#no2 {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,255,255) 1%, rgb(120,122,98) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgb(255,255,255)), color-stop(100%,rgb(120,122,98))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 1%,rgb(120,122,98) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 1%,rgb(120,122,98) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 1%,rgb(120,122,98) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 1%,rgb(120,122,98) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#787a62',GradientType=0 ); /* IE6-9 */
	padding-top: 80px;
	height: 1160px;
}
h2 {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
		height: 41px;
	width: 523px;

}
.box-reform {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 310px;
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #80826b;
}
.box-reform img {
	display: inline;
	float: left;
}
#no2 .box-reform .r-right {
	width: 450px;
	float: left;
	line-height: 25px;
	font-size: 15px;
	margin-top: 26px;
	height: 290px;
	padding-left: 20px;
}
.r-right .bolder {
	font-weight: bold;
	color: #124d12;
	text-shadow: 2px 0px 15px #1f801f;
	font-size: 16px;
}






/*#box-1 {
	display: inline;
	float: left;
	width: 300px;
	margin-left: 20px;
}
#box-1 img ,#box-2 img ,#box-3 img {
	height: 220px;
	width: 220px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 40px;
}
#box-1 p ,#box-2 p ,#box-3 p{
	width: 250px;
	padding-left: 30px;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	margin-top: 1.2em;
}




.bold {
	font-weight: bold;
	color: #000033;
}
#no2 #box-2 {
	float: left;
	width: 300px;
	margin-left: 4px;

}
#no2 #box-3 {
	float: left;
	width: 300px;
	margin-right: 10px;

}
*/
#page-3 #no3 {
	padding-top: 80px;
	height: auto;
	background: rgb(252,255,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(2255,255,255,1) 0%, rgba(132,137,42,1) 67%, rgba(103,112,34,1) 83%, rgba(69,78,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2255,255,255,1)), color-stop(67%,rgba(132,137,42,1)), color-stop(83%,rgba(103,112,34,1)), color-stop(100%,rgba(69,78,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(132,137,42,1) 67%,rgba(103,112,34,1) 83%,rgba(69,78,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(132,137,42,1) 67%,rgba(103,112,34,1) 83%,rgba(69,78,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(132,137,42,1) 67%,rgba(103,112,34,1) 83%,rgba(69,78,24,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(132,137,42,1) 67%,rgba(103,112,34,1) 83%,rgba(69,78,24,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff9', endColorstr='#454e18',GradientType=0 ); /* IE6-9 */
	width: 100%;
}
#all-denka {
	width: 800px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	line-height: 28px;
}
h3 {
	color: #21184e;
	margin-bottom: 10px;
	margin-top: 10px;
	text-shadow:2px 0px 15px #8291ff;
}
#all-denka .ec {
	-moz-box-shadow: inset 0px 1px 10px #e4ecc1;
	-webkit-box-shadow: inset 0px 1px 10px #e4ecc1;
	box-shadow: inset 0px 1px 10px #e4ecc1;
	padding: 15px;
	height: 200px;
	width: 800px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: -10px;
}
h4 {
	text-align: left;
	line-height: 2em;
	color: #F2FEED;
}
.ec p {
	line-height: 25px;
}
.float {
	display: inline-block;
	float: left;
	width: 500px;
}
.ec1 {
	float: right;
	margin-top: -130px;
}
#all-denka .ec-ih {
	-moz-box-shadow: inset 0px 1px 10px #e4ecc1;
	-webkit-box-shadow: inset 0px 1px 10px #e4ecc1;
	box-shadow: inset 0px 1px 10px #e4ecc1;
	padding: 15px;
	height: auto;
	width: 800px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: -10px;
}

.float-ih {
	width: 600px;
}
.iro {
	color: #FF6;
}


.IH1 {
	float: left;
	display: inline-block;
	padding-right: 10px;
	padding-top: 10px;
}


/********************ここからページ4***********************/
#no4 {
	padding-top: 80px;
	width: 960px;
	height: 4200px;
	background: rgb(252,255,249); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(232,247,158,1) 68%, rgba(223,234,150,1) 83%, rgba(206,219,140,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(68%,rgba(232,247,158,1)), color-stop(83%,rgba(223,234,150,1)), color-stop(100%,rgba(206,219,140,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,247,158,1) 68%,rgba(223,234,150,1) 83%,rgba(206,219,140,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,247,158,1) 68%,rgba(223,234,150,1) 83%,rgba(206,219,140,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,247,158,1) 68%,rgba(223,234,150,1) 83%,rgba(206,219,140,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(2255,255,255,1) 0%,rgba(232,247,158,1) 68%,rgba(223,234,150,1) 83%,rgba(206,219,140,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff9', endColorstr='#cedb8c',GradientType=0 );
}

.beforeafter {
	height: auto;
	width: 900px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
h5 {
	font-size: 18px;
	line-height: 2em;
	font-weight: bold;
	background-color: #788052;
	padding-left: 20px;
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #696;
	margin-bottom: 12px;
	margin-top: 12px;
}

.seko {
	display: inline-block;
	float: left;
	width: 440px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.imgBOX {
	display: inline-block;
	float: left;
	width: 210px;
	padding-left: 6px;
	margin-bottom: 20px;
}
.p {
	line-height: 1.1em;
	font-weight: 500;
	text-align: left;
	width: 60px;
	background-color: #e6e693;
	margin-top: 10px;
	margin-bottom: 2px;
}
.p-a {
	line-height: 1.1em;
	font-weight: 500;
	text-align: left;
	width: 60px;
	background-color: #e6bc93;
	margin-top: 10px;
	margin-bottom: 2px;
}
h6 {
	font-size: 18px;
	line-height: 2em;
	font-weight: bold;
	background-color: #788052;
	padding-left: 20px;
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #696;
	margin-bottom: 12px;
	margin-top: 12px;
	clear: both;
}

/*********************ここから会社概要page5************************/
#no5 {
	padding-top: 60px;
	height: auto;
	width: 100%;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,244,255,1) 68%, rgba(245,237,247,1) 83%, rgba(233,226,236,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(68%,rgba(251,244,255,1)), color-stop(83%,rgba(245,237,247,1)), color-stop(100%,rgba(233,226,236,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,244,255,1) 68%,rgba(245,237,247,1) 83%,rgba(233,226,236,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,244,255,1) 68%,rgba(245,237,247,1) 83%,rgba(233,226,236,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,244,255,1) 68%,rgba(245,237,247,1) 83%,rgba(233,226,236,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(251,244,255,1) 68%,rgba(245,237,247,1) 83%,rgba(233,226,236,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e2ec',GradientType=0 ); /* IE6-9 */
}

table {
	width: 800px;
	margin-top: 20px;
	height: auto;
	font-size: 14px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
}


th {
	font-size: 16px;
	line-height: 2.6em;
	text-align: left;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	vertical-align: text-top;
}
td {
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#privacy {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding-bottom: 30px;
	padding-top: 70px;
}
#privacy span {
	font-size: 16px;
	line-height: 3em;
	color: #009;
	padding-left: 12px;
	font-weight: 600;
}
#privacy p {
	padding-left: 20px;
}
.toiawase {
	font-weight: bold;
	line-height: 2.5em;
}

/****************************************************/
/********************page6***********************/
#no6 {
	padding-top: 60px;
	height: auto;
	width: 100%;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,255,242,1) 67%, rgba(248,255,242,1) 67%, rgba(239,249,240,1) 84%, rgba(227,239,228,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(67%,rgba(248,255,242,1)), color-stop(67%,rgba(248,255,242,1)), color-stop(84%,rgba(239,249,240,1)), color-stop(100%,rgba(227,239,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(248,255,242,1) 67%,rgba(248,255,242,1) 67%,rgba(239,249,240,1) 84%,rgba(227,239,228,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(248,255,242,1) 67%,rgba(248,255,242,1) 67%,rgba(239,249,240,1) 84%,rgba(227,239,228,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(248,255,242,1) 67%,rgba(248,255,242,1) 67%,rgba(239,249,240,1) 84%,rgba(227,239,228,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(248,255,242,1) 67%,rgba(248,255,242,1) 67%,rgba(239,249,240,1) 84%,rgba(227,239,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3efe4',GradientType=0 ); /* IE6-9 */
copy}
#contact {
	width: 800px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
}

aside {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	line-height: 2em;
	margin-bottom: 20px;
}
#form {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
fieldset{
	width: 700px;
	border: 1px solid #999;
	margin-top: 10px;
	margin-left: auto;
	padding: 10px;
	margin-right: auto;
}
.red {
	color: #F00;
}

#contact_info table {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	line-height: 2ex;
	height: auto;
	overflow: hidden;
}
#contact_info table tr {
	line-height: 2.6em;
}
#contact_info table tr td {
	padding-left: 6px;
}





/*********************forter**********************/
#footer {
	background: rgba(254, 255, 251, 0.5);
	border-top: 1px solid #ccc;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	font-size: 14px;
	padding-bottom: 40px;
}
#footer ul {
	width: 400px;
	margin-left: 198px;
}

#footer ul li {
	display: inline;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	list-style-type: none;
}
#footer ul .copy {
	border-right-style: none;
}

#footer .copy-1 {
	float: right;
	margin-right: 198px;
}
.copy-1 a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#thanks {
	background-image: url(../images/thanks-img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 500px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#thanks p {
	width: 300px;
	margin-left: 320px;
	padding-top: 450px;
}

/*******ここからサイトマップ***********/
#mainContent {
	background-image: url(../images/sitmap-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 500px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 36px;
}
#mainContent section h1 {
	line-height: 36px;
	text-align: center;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 180px;
	padding-top: 70px;
}
#siteMap1 {
	width: 600px;
	margin-bottom: 5px;
	margin-left: 220px;
	float: left;
}
#siteMap1 h2 {
	font-size: 15px;
	padding-bottom: 1px;
	border-bottom: 1px dotted #ccc;
	font-weight: normal;
	color: #666;
	letter-spacing: 0.3em;
	text-align: left;
	margin-left: 0px;
}

#siteMap1 h2 a {
	color: #666;
}

#siteMap1 ul {
	margin-top: 20px;
	padding-left: 20px;
	font-size: 15px;
}
#siteMap1 ul li {
	list-style-type: none;
	line-height: 36px;
	background-image: url(../images/sitemap-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 36px;
}
#siteMap1 ul li a {
	color: #333;
}
